.footer {
  padding: 45px 50px;
}

/*Socials*/
.footer-socials {
  /*margin-bottom: 1rem;*/
  padding-bottom: 4rem;
}

.footer-socials a {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-color: #33383b;
  border-radius: 2px;
  font-size: 20px;
  text-align: center;
  line-height: 35px;
  margin-left: 3px;
  transition: all 0.25s;
}

.footer-socials a:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.footer p.footer-socials a:hover {
  text-decoration: underline;
}

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.social {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);

  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}


#social-fb {
  color: #3B5998;
}
#social-fb:hover {
  color: #ffffff;
}


#social-ig {
  color: #FB3958;
}
#social-ig:hover {
  color: #ffffff;
}


#social-yp {
  color: #D32323;
}
#social-yp:hover {
  color: #ffffff;
}
/*End Socials*/



/* Footer links */
/*.footer p.footer-links {
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  margin: 0 0 10px;
  padding: 0;
  transition: ease 0.25s;
}

.footer p.footer-links a {
  display: inline-block;
  line-height: 1.8;
  text-decoration: none;
  color: inherit;
  transition: ease 0.25s;
}

.footer .footer-links a:before {
  content: "·";
  font-size: 20px;
  left: 0;
  color: #fff;
  display: inline-block;
  padding-right: 5px;
}

.footer .footer-links .link-1:before {
  content: none;
}
*/



.footer-thumbs a {
  /*padding-left: 3rem;*/
  /*padding-right: 3rem;*/
}

.footer-thumb-1 {
  text-align: right;
}

.footer-thumb-2 {
}

.footer-thumb-3 {
  text-align: left;
}

.img-thumbnail {
  border: none;
  background-color: inherit;
}

/*End footer links*/


.cwrite {
  padding-top: 4rem;
}



/* Media Queries */
@media (max-width: 600px) {
  .footer .footer-right {
    text-align: center;
  }
  .footer .footer-right {
    float: none;
    margin: 0 auto 20px;
  }

}

@media (max-width: 991px) {
  .footer-thumb-1 {
    text-align: center;
  }

  .footer-thumb-3 {
    text-align: center;
  }
}

